name: Keith Mattes
locality: 
country: Remote
role: <a href="">Senior Customer Success Operations Analyst</a>
reports_to: jbeaumont
picture: keithmattes.jpg
pronouns:
pronunciation:
twitter:
linkedin: keithmattes
gitlab: kmattes
departments:
  - Field Operations
specialty: "Gainsight"
expertise:
story:

